/*
Theme Name: Freedom Photography Child Theme
Theme URI: http://www.freedomphotography.com.au
Version: 1.0
Author: Webholic
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-page-header-container .row {
    margin:0 !important;
}

.fl-logo-img { padding-bottom: 10px; } 
/*
.fl-page .fl-page-header-primary {
  position: fixed;
  width: 100%;
  z-index: 9999;
}

	.fl-page .fl-page-content {
	  padding-top: 192px;
	} */

.fl-row-fixed-width {
	padding:40px 0 10px 0;
}

.page-template-tpl-sidebar  .fl-row-fixed-width {
	padding:0px 0 10px 0px;
}
.fl-cta-left {
    text-align: left;
    padding:0 0 20px 0;
}

.home .fl-rich-text { display:inline-block; }
.home .fl-callout-text {
    display:inline-block;
    padding-bottom:8px;
    overflow:auto;
    min-height:140px;
}
.home .fl-button-text {
   clear:both;
}


.fl-post-feed-post {
    border-bottom: 1px solid #e6e6e6;
    margin: 10px 0 !important;
    padding: 10px 0 !important;
}

	.feature-posts h2.fl-post-feed-title {
		font-size:16px !important;
		line-height: 20px!important;
		/* margin: 0 0 10px; */
		padding: 0;
	}

	.fl-post-feed-post {
	    border-bottom: 1px solid #e6e6e6;
	    margin-bottom: 10px !important;
	    padding-bottom: 10px !important;
	}

.fl-page-nav-right .fl-page-header-wrap,
.fl-page-bar { border-bottom:0 !important; }

h4.fl-widget-title { font-size:24px; }	

.fl-icon {
    font-size: 30px !important;
    height: 30px !important;
    line-height: 32px !important;
    width: 30px !important;
    margin:0 3px;
}

.fl-col-content .fl-icon {
	border:0;
}

.rowfeaturebg .fl-row-content-wrap {
    height: 80vh !important;
}

.gform_termsreq  .gfield_required {
	display:none;
}

.ginput_right address_zip,
.ginput_complex .ginput_right {
	margin-left: 0 !important;
}

.fl-page-header-primary .row > div:first-child {
    width: 24%;
}

.fl-page-header-primary .row > div:last-child {
    width: 76%;
}

.fl-subscribe-form-stacked a.fl-button {
    width: 30% !important;
}